﻿<!doctype html>
<html class="no-js" lang="">


<!-- Mirrored from demo.tortoizthemes.com/tyovent/tyovent/main/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 28 Feb 2019 15:51:07 GMT -->
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Tyovent | Admin Dashboard</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="manifest" href="site.html">
    <link rel="apple-touch-icon" href="icon.html">
    <!-- Place favicon.ico in the root directory -->

    <link rel="stylesheet" href="@Url.Content("~/Content/TemplateNour/plugins/chartist/css/chartist.min.css")">

    <link rel="stylesheet" href="@Url.Content("~/Content/TemplateNour/css/style.css")">

    <script>
        var i =0 ;
        
    </script>







    <script>
        function successFunc(data, status) {
            
            $("#nb").text(data[0]);
            $("#norml").text(data[3]);
            $("#vip").text(data[1]);
            $("#year").text(data[4]);
            $("#seat").text(data[5]);
            $("#sold").text(data[6]);
            $("#unsold").text(data[7]);
            $("#empty").text(data[8]);
            $("#vpn").text(data[9]);
            $("#nr").text(data[10]);
            $("#rv").text(data[11]);



            if (i == 1) {
                new Chartist.Bar('#simple-line-chart', {
                    labels: ['Janv', 'Fev', 'Mar', 'Apr', 'May', 'Juin', 'Juill', 'Aout', 'Sep', 'Oct', 'Nov', 'Dec'],
                    series: [
                        data[2]
                        
                    ]
                }, {
                    fullWidth: true,
                    axisY: {
                        labelInterpolationFnc: function (value) {
                            return (value * 500);
                        }
                    },
                    chartPadding: {
                        right: 40
                    },
                    plugins: [
                        Chartist.plugins.tooltip()
                    ]
                });
            } else {
                new Chartist.Line('#simple-line-chart', {
                    labels: ['Janv', 'Fev', 'Mar', 'Apr', 'May', 'Juin', 'Juill', 'Aout', 'Sep', 'Oct', 'Nov', 'Dec'],
                    series: [
                        data[2]
                        
                    ]
                }, {
                    fullWidth: true,
                    axisY: {
                        labelInterpolationFnc: function (value) {
                            return (value * 500);
                        }
                    },
                    chartPadding: {
                        right: 40
                    },
                    plugins: [
                        Chartist.plugins.tooltip()
                    ]
                });

            }

        }

        function errorFunc() {
            alert('error');
        }
        setInterval(function () {

            $.ajax({
                type: "POST",
                url: '@Url.Action("SecondAjax", "DashboardBack")',
                data: param = "",
                contentType: "application/json; charset=utf-8",
                dataType: "json",
                success: successFunc,
                error: errorFunc
            });
            //alert("azazaza"); // this will run after every 5 seconds
        }, 5000);

    </script>

    

















</head>

<body>

    <div class="header">
        <div class="container">
            <div class="row">
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    

                    <span class="nav-control">
                        <i class="fa fa-bars"></i>
                    </span>
                </div>
                
                
               
                </div>
            </div>
        </div>
    
    <!-- /# header -->

    <div class="menu">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <nav class="topbar-nav">
                        <ul class="metismenu" id="metismenu">
                            <li>
                                <a href="@Url.Action("Index","Tenant", new { area = "Tenant" })">
                                    <span class="fa fa-tachometer"></span> DASHBOARD
                                </a>
                            </li>
                  
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <!-- /# menu -->

    <div class="content-body">
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Net Sales</h4>
                            <div class="row">
                                <div class="col-xl-4">
                                    <h6>This year</h6>
                                    <h4 id="year" class="color-primary">@ViewBag.prixyear</h4>
                                </div>
                                <div class="col-xl-4">
                                    <h6></h6>
                                    <h4 class="color-primary"></h4>
                                </div>
                            </div>
                            <div id="simple-line-chart" class="ct-chart ct-golden-section m-t-15"></div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title m-b-15">TICKETS</h4>
                            <div class="tickets text-center m-t-50">
                                <div class="position-relative d-inline-block  m-b-50">
                                    <div id="circle"></div>
                                    <div class="seat-content">
                                        <h2 id="nb">@ViewBag.total</h2>
                                        <span>Total Tickets</span>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-6">
                                        <h6>Vip</h6>
                                        <h4 id ="vip" class="color-primary">@ViewBag.ticketVip</h4>
                                    </div>
                                    <div class="col-6">
                                        <h6>Normal</h6>
                                        <h4 id="norml" class="color-primary">@ViewBag.ticketNorml </h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title m-b-15">UPCOMING EVENTS</h4>
                            <div class="upcoming-events">
                                <div class="table-responsive">
                                    <table class="table">
                                        <tr>
                                            <td><img src="../assets/images/thumb/1.png" alt=""></td>
                                            <td>
                                                Event Name
                                                <a href="#"><i class="icofont icofont-social-google-map"></i> Location</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><img src="../assets/images/thumb/1.png" alt=""></td>
                                            <td>
                                                Event Name
                                                <a href="#"><i class="icofont icofont-social-google-map"></i> Location</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><img src="../assets/images/thumb/1.png" alt=""></td>
                                            <td>
                                                Event Name
                                                <a href="#"><i class="icofont icofont-social-google-map"></i> Location</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><img src="../assets/images/thumb/1.png" alt=""></td>
                                            <td>
                                                Event Name
                                                <a href="#"><i class="icofont icofont-social-google-map"></i> Location</a>
                                            </td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

           
                </div>
                <div class="col-xl-3">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title m-b-15">Total Seats</h4>
                            <div class="total-seats text-center m-t-50">
                                <div class="position-relative d-inline-block m-b-50">
                                    <div id="circle1"></div>
                                    <div class="seat-content">
                                        <h2 id="seat">@ViewBag.prixseat</h2>
                                        <span>Total Seats</span>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-6">
                                        <h6>Sold</h6>
                                        <h4 id="sold" class="color-primary">@ViewBag.prixsold</h4>
                                    </div>
                                    <div class="col-6">
                                        <h6>Unsold</h6>
                                        <h4 id="unsold" class="color-primary">@ViewBag.prixunsold</h4>
                                    </div>
                                </div>


                            </div>
                            <h5 class="m-t-30 m-b-15">Empty Seats <span id ="empty" class="pull-right">@ViewBag.prixempty</span></h5>
                            <div class="progress">
                                <div class="progress-bar bg-danger wow animated progress-animated" style="width: 85%; height:4px;" role="progressbar">
                                    <span class="sr-only">60% Complete</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Online Sells</h4>
                            <div class="row">
                                <div class="col">
                                    <h6>Rough Cost</h6>
                                    <h4 class="color-primary"></h4>
                                </div>
                            </div>
                            <div id="simple-line-chart2" class="ct-chart ct-golden-section"></div>
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">TYPE COMPAIGN</h4>
                            <div class="campaign-progress">
                                
                                <p class="m-t-15 m-b-5">vip Sales <span id="vpn" class="pull-right">@ViewBag.prixvp</span></p>
                                <div class="progress">
                                    <div class="progress-bar bg-danger wow animated progress-animated" style="width: 85%; height:4px;" role="progressbar">
                                        <span class="sr-only">60% Complete</span>
                                    </div>
                                </div>
                                <p class="m-t-15 m-b-5">normal Sales <span id ="nr" class="pull-right">@ViewBag.prixnr</span></p>
                                <div class="progress">
                                    <div class="progress-bar bg-danger wow animated progress-animated" style="width: 85%; height:4px;" role="progressbar">
                                        <span class="sr-only">60% Complete</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <!-- /# content body -->

    <div class="footer text-center">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <input type='button' id='btnDel' value='personalize' />
                    <p>&copy; Copyright 2018 Tortoiz. All rights reserved.</p>
                </div>
            </div>
        </div>
    </div>

    <!-- /# footer -->
    <!-- Modal -->
    <!-- Common JS -->
    <script src="@Url.Content("~/Content/TemplateNour/plugins/common/common.min.js")"></script>
    <script src="@Url.Content("~/Content/TemplateNour/js/scripts.js")"></script>


    <script src="@Url.Content("~/Content/TemplateNour/plugins/circle-progress/circle-progress.min.js")"></script>

    <!-- Morris Chart -->
    <script src="@Url.Content("~/Content/TemplateNour/plugins/chartist/js/chartist.min.js")"></script>
    <script src="@Url.Content("~/Content/TemplateNour/plugins/chartist/js/chartist-plugin-tooltip.min.js")"></script>
    <script src="@Url.Content("~/Content/TemplateNour/js/dashboard.js?v=34")"></script>
    <script>

        $(document).ready(function(){
            $("#btnDel").click(function () {
                alert('begin');
        $.ajax({
            type: "POST",
            url: '@Url.Action("SecondAjax", "DashboardBack")',
            contentType: "application/json; charset=utf-8",
            data: { a: "testing" },
            dataType: "json",
            success: function (data2,status) {
                alert('Success');
                alert(data2);
                i=1;
                new Chartist.Bar('#simple-line-chart', {
                    labels: ['Janv', 'Fev', 'Mar', 'Apr', 'May', 'Juin', 'Juill', 'Aout', 'Sep', 'Oct', 'Nov', 'Dec'],
                    series: [
                        data2[2]
                       
                    ]
                }, {
                    fullWidth: true,
                    axisY: {
                        labelInterpolationFnc: function (value) {
                            return (value * 500);
                        }
                    },
                    chartPadding: {
                        right: 40
                    },
                    plugins: [
                        Chartist.plugins.tooltip()
                    ]
                });

            },
            error: function () { alert('error'); }
        });
                alert('end');
            });
        });

    </script>
</body>

<div>
    @RenderBody()
</div>

<!-- Mirrored from demo.tortoizthemes.com/tyovent/tyovent/main/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 28 Feb 2019 15:51:19 GMT -->
</html>



